@charset "utf-8";
.btn-primary-outline {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
    text-align: left;
    color: white;
    border: none !important;
    outline: none !important;
}

.btn-primary-outline:hover {
    color: #0084ff !important;
}

.dropdown-menu {
    background-color: #222;
    opacity: 0.9;
}

.btn-login{
    height: 100%;
    width: 100%;
    cursor: pointer;
}

.modal {
    text-align: left;
    z-index: 9999999;
}
  
@media screen { 
    .modal:before {
      display: inline-block;
      vertical-align: middle;
      content: " ";
      height: 25%;
    }
 }

 .modal-title-left {
     text-align: left;
 }
  
.modal-dialog-centered {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.popup-dialog{
    top:10% !important;
    right:10 !important;
    bottom:auto;
    left:auto;
}

.modal-open {
    overflow: auto;
}

.btn-login-dropdown.focus, .btn-login-dropdown:focus, .btn-login-dropdown:hover {
    color: white;
}

.btn-login-dropdown.btn:focus,.btn-login-dropdown.btn:active {
    outline: none !important;
    box-shadow: none;
 }

.login-header-menu-items {
    float:left;
}

.account-header-menu-items {
    float:right;
}

.menu-items {
    display: none!important;
}

.form-divider {
    margin: 2em 0;
    line-height: 0;
    text-align: center;
}

.form-divider span {
    background: white;
    padding: 1em;
}

.form-divider::before {
    content: " ";
    display: block;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

.btn-login-ms {
    background: white;
    width: 268px;
    height: 56px;
    background-image: url(../images/signin/ms-symbollockup_signin_light.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border: none !important;
    outline: none !important;
}

.btn-login-ms:hover, .btn-login-ms:focus {
    background-image: url(../images/signin/ms-symbollockup_signin_light_focus.svg);
}

.btn-login-ms:active{
    background-image: url(../images/signin/ms-symbollockup_signin_light_pressed.svg);
}

.btn-login-google {
    background: white;
    width: 268px;
    height: 65px;
    background-image: url(../images/signin/btn_google_signin_dark_normal_web.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border: none !important;
    outline: none !important;
}

.btn-login-google:hover, .btn-login-google:focus {
    background-image: url(../images/signin/btn_google_signin_dark_focus_web.png);
}

.btn-login-google:active{
    background-image: url(../images/signin/btn_google_signin_dark_pressed_web.png);
}

#modalLoginDialog::after {
    position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
    content:url(../images/signin/btn_google_signin_dark_normal_web.png) url(../images/signin/btn_google_signin_dark_focus_web.png) url(../images/signin/btn_google_signin_dark_pressed_web.png) url(../images/signin/ms-symbollockup_signin_light.svg) url(../images/signin/ms-symbollockup_signin_light_focus.svg) url(../images/signin/ms-symbollockup_signin_light_pressed.svg);
}

#regIFrame {
    height: 60rem;
    width: 50rem !important;
}

#eModalDialog {
    height: 65rem;
    width: 50rem !important;
    margin-top: -15vh;
}